
/*BEGIN w_1685450348074*/
#builder-sections [idd='w_1685450348074'] {background-color:var(--cor5) !important; }
/*END w_1685450348074*/
/*BEGIN w_1685450348088*/
#builder-sections [idd='w_1685450348088'] {background-color:var(--cor6) !important; }
/*END w_1685450348088*/
/*BEGIN w_1685452064958*/
#builder-sections [idd='w_1685452064958'] {background-color:var(--cor6) !important; }
/*END w_1685452064958*/
/*BEGIN w_1685452064967*//*END w_1685452064967*/
/*BEGIN w_1685452093008*//*END w_1685452093008*/
/*BEGIN w_1685452093014*//*END w_1685452093014*/
/*BEGIN w_1685452121540*/
#builder-sections [idd='w_1685452121540'] {background-color:var(--cor6) !important; }
/*END w_1685452121540*/
/*BEGIN w_1685452121545*//*END w_1685452121545*/
/*BEGIN w_1685452121533*/
#builder-sections [idd='w_1685452121533'] {background-color:var(--cor5) !important; }
/*END w_1685452121533*/
/*BEGIN w_1685452121548*//*END w_1685452121548*/
/*BEGIN w_1685452133702*//*END w_1685452133702*/
/*BEGIN w_1685452162782*/
#builder-sections [idd='w_1685452162782'] {background-color:var(--cor5) !important; }
/*END w_1685452162782*/
/*BEGIN w_1685452162785*/
#builder-sections [idd='w_1685452162785'] {background-color:var(--cor6) !important; }
/*END w_1685452162785*/
/*BEGIN w_1685452162788*//*END w_1685452162788*/
/*BEGIN w_1685452162790*//*END w_1685452162790*/
/*BEGIN w_1685452178785*//*END w_1685452178785*/
/*BEGIN w_1685452178792*//*END w_1685452178792*/
/*BEGIN w_1685452178794*//*END w_1685452178794*/
/*BEGIN gallery_1685452178799*/
#builder-sections #gallery_1685452178799 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1685452178799 .omw-gallery-container div.col {border-color:var(--cor5) !important;}
#builder-sections #gallery_1685452178799 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1685452178799 .omw-gallery-container div.col {border:none !important;}
#gallery_1685452178799 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1685452178799 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1685452178799 .omw-field-image img{ width:100%}
/*END gallery_1685452178799*/
/*BEGIN w_1685452799368*//*END w_1685452799368*/
/*BEGIN w_1685452799372*//*END w_1685452799372*/
/*BEGIN image_1685461315778*/
#builder-sections #image_1685461315778 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1685461315778*/
/*BEGIN image_1685461315797*/
#builder-sections #image_1685461315797 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1685461315797*/
/*BEGIN w_1685461055378*/
#builder-sections [idd='w_1685461055378'] {background-color:var(--cor4) !important; }
/*END w_1685461055378*/
/*BEGIN w_1685462997546*/
#builder-sections [idd='w_1685462997546'] {background-color:var(--cor4) !important; }
/*END w_1685462997546*/
/*BEGIN w_1685462997558*//*END w_1685462997558*/
/*BEGIN w_1685461055385*/
#builder-sections [idd='w_1685461055385'] {background-color:var(--cor6) !important; }
/*END w_1685461055385*/
/*BEGIN button_1685113026809*/
#builder-sections #button_1685113026809 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1685113026809 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1685113026809 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1685113026809 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1685113026809*/
/*BEGIN button_1685113061424*/
#builder-sections #button_1685113061424 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1685113061424 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1685113061424 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1685113061424 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1685113061424*/
/*BEGIN w_1680617193496*/
#builder-sections [idd='w_1680617193496'] {background-color:var(--cor6) !important; }
/*END w_1680617193496*/
/*BEGIN button_1685113086125*/
#builder-sections #button_1685113086125 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1685113086125 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1685113086125 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1685113086125 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1685113086125*/
/*BEGIN image_1688051981082*/
#builder-sections #image_1688051981082 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1688051981082*/
/*BEGIN logotipo_1688051981111*/
#builder-sections #logotipo_1688051981111 img {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #logotipo_1688051981111 img {border:none !important;}
/*END logotipo_1688051981111*/
/*BEGIN w_1688051988339*/
#builder-sections [idd='w_1688051988339'] {background-color:var(--cor6) !important; }
/*END w_1688051988339*/
/*BEGIN textv2_1685461315787*/
#builder-sections #textv2_1685461315787 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1685461315787 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1685461315787 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1685461315787 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1685461315787 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1685461315787 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1685461315787 .omw-sentence {padding:0px;}
/*END textv2_1685461315787*/
/*BEGIN textv2_1688051981101*/
#builder-sections #textv2_1688051981101 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688051981101 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688051981101 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688051981101 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688051981101 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688051981101 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688051981101 .omw-sentence {padding:0px;}
/*END textv2_1688051981101*/
/*BEGIN w_1688051958419*/
#builder-sections [idd='w_1688051958419'] {background-color:var(--cor6) !important; }
/*END w_1688051958419*/
/*BEGIN w_1688051958397*/
#builder-sections [idd='w_1688051958397'] {background-color:var(--cor4) !important; }
/*END w_1688051958397*/
/*BEGIN w_1688484556913*/
#builder-sections [idd='w_1688484556913'] {background-color:var(--cor5) !important; }
/*END w_1688484556913*/
/*BEGIN w_1688484578771*/
#builder-sections [idd='w_1688484578771'] {background-color:var(--cor5) !important; }
/*END w_1688484578771*/
/*BEGIN slideshowlite_1688484536868*/
#slideshowlite_1688484536868 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1688484536868 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1688484536868 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1688484536868 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1688484536868 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1688484536868 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1688484536868 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1688484536868 .caixaTitulos{background-color:transparent;}
#slideshowlite_1688484536868 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1688484536868 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1688484536868*/
/*BEGIN w_1685452064951*/
#builder-sections [idd='w_1685452064951'] {background-color:var(--cor5) !important; }
/*END w_1685452064951*/
/*BEGIN slideshowlite_1688484892469*/
#slideshowlite_1688484892469 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1688484892469 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1688484892469 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1688484892469 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1688484892469 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1688484892469 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1688484892469 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1688484892469 .caixaTitulos{background-color:transparent;}
#slideshowlite_1688484892469 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1688484892469 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1688484892469*/
/*BEGIN slideshowlite_1688484578778*/
#slideshowlite_1688484578778 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1688484578778 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1688484578778 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1688484578778 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1688484578778 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1688484578778 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1688484578778 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1688484578778 .caixaTitulos{background-color:transparent;}
#slideshowlite_1688484578778 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1688484578778 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1688484578778*/
/*BEGIN w_1688485240505*/
#builder-sections [idd='w_1688485240505'] {background-color:var(--cor5) !important; }
/*END w_1688485240505*/
/*BEGIN w_1685452799354*/
#builder-sections [idd='w_1685452799354'] {background-color:var(--cor4) !important; }
/*END w_1685452799354*/
/*BEGIN slideshowlite_1688485240515*/
#slideshowlite_1688485240515 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1688485240515 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1688485240515 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1688485240515 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1688485240515 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1688485240515 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1688485240515 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1688485240515 .caixaTitulos{background-color:transparent;}
#slideshowlite_1688485240515 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1688485240515 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1688485240515*/
/*BEGIN w_1688485347814*/
#builder-sections [idd='w_1688485347814'] {background-color:var(--cor5) !important; }
/*END w_1688485347814*/
/*BEGIN w_1688485390518*//*END w_1688485390518*/
/*BEGIN w_1688485435256*/
#builder-sections [idd='w_1688485435256'] {background-color:var(--cor5) !important; }
/*END w_1688485435256*/
/*BEGIN w_1688485477828*/
#builder-sections [idd='w_1688485477828'] {background-color:var(--cor5) !important; }
/*END w_1688485477828*/
/*BEGIN w_1685451639853*/
#builder-sections [idd='w_1685451639853'] {background-color:var(--cor4) !important; }
/*END w_1685451639853*/
/*BEGIN gallery_1685451648723*/
#builder-sections #gallery_1685451648723 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1685451648723 .omw-gallery-container div.col {border-color:var(--cor5) !important;}
#builder-sections #gallery_1685451648723 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1685451648723 .omw-gallery-container div.col {border:none !important;}
#gallery_1685451648723 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1685451648723 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1685451648723 .omw-field-image img{ width:100%}
/*END gallery_1685451648723*/
/*BEGIN w_1685452093002*/
#builder-sections [idd='w_1685452093002'] {background-color:var(--cor5) !important; }
/*END w_1685452093002*/
/*BEGIN gallery_1685452093018*/
#builder-sections #gallery_1685452093018 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1685452093018 .omw-gallery-container div.col {border-color:var(--cor5) !important;}
#builder-sections #gallery_1685452093018 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1685452093018 .omw-gallery-container div.col {border:none !important;}
#gallery_1685452093018 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1685452093018 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1685452093018 .omw-field-image img{ width:100%}
/*END gallery_1685452093018*/
/*BEGIN w_1685452133699*/
#builder-sections [idd='w_1685452133699'] {background-color:var(--cor4) !important; }
/*END w_1685452133699*/
/*BEGIN gallery_1685452133707*/
#builder-sections #gallery_1685452133707 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1685452133707 .omw-gallery-container div.col {border-color:var(--cor5) !important;}
#builder-sections #gallery_1685452133707 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1685452133707 .omw-gallery-container div.col {border:none !important;}
#gallery_1685452133707 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1685452133707 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1685452133707 .omw-field-image img{ width:100%}
/*END gallery_1685452133707*/
/*BEGIN gallery_1685452799379*/
#builder-sections #gallery_1685452799379 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1685452799379 .omw-gallery-container div.col {border-color:var(--cor5) !important;}
#builder-sections #gallery_1685452799379 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1685452799379 .omw-gallery-container div.col {border:none !important;}
#gallery_1685452799379 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1685452799379 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1685452799379 .omw-field-image img{ width:100%}
/*END gallery_1685452799379*/
/*BEGIN gallery_1688486204162*/
#builder-sections #gallery_1688486204162 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1688486204162 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1688486204162 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1688486204162 .omw-gallery-container div.col {border:none !important;}
#gallery_1688486204162 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1688486204162 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1688486204162 .omw-field-image img{ width:100%}
/*END gallery_1688486204162*/
/*BEGIN gallery_1688486262090*/
#builder-sections #gallery_1688486262090 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1688486262090 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1688486262090 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1688486262090 .omw-gallery-container div.col {border:none !important;}
#gallery_1688486262090 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1688486262090 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1688486262090 .omw-field-image img{ width:100%}
/*END gallery_1688486262090*/
/*BEGIN w_1688486282067*/
#builder-sections [idd='w_1688486282067'] {background-color:var(--cor5) !important; }
/*END w_1688486282067*/
/*BEGIN gallery_1688486400150*/
#builder-sections #gallery_1688486400150 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1688486400150 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1688486400150 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1688486400150 .omw-gallery-container div.col {border:none !important;}
#gallery_1688486400150 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1688486400150 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1688486400150 .omw-field-image img{ width:100%}
/*END gallery_1688486400150*/
/*BEGIN w_1688486429324*/
#builder-sections [idd='w_1688486429324'] {background-color:var(--cor5) !important; }
/*END w_1688486429324*/
/*BEGIN w_1688486492954*/
#builder-sections [idd='w_1688486492954'] {background-color:var(--cor5) !important; }
/*END w_1688486492954*/
/*BEGIN gallery_1688486558398*/
#builder-sections #gallery_1688486558398 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1688486558398 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1688486558398 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1688486558398 .omw-gallery-container div.col {border:none !important;}
#gallery_1688486558398 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1688486558398 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1688486558398 .omw-field-image img{ width:100%}
/*END gallery_1688486558398*/
/*BEGIN w_1688486580468*/
#builder-sections [idd='w_1688486580468'] {background-color:var(--cor5) !important; }
/*END w_1688486580468*/
/*BEGIN gallery_1688486463727*/
#builder-sections #gallery_1688486463727 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1688486463727 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1688486463727 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1688486463727 .omw-gallery-container div.col {border:none !important;}
#gallery_1688486463727 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1688486463727 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1688486463727 .omw-field-image img{ width:100%}
/*END gallery_1688486463727*/
/*BEGIN image_1688548537807*/
#builder-sections #image_1688548537807 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1688548537807*/
/*BEGIN w_1688548723362*//*END w_1688548723362*/
/*BEGIN w_1688548723384*//*END w_1688548723384*/
/*BEGIN w_1688550187903*//*END w_1688550187903*/
/*BEGIN w_1688548508613*/
#builder-sections [idd='w_1688548508613'] {background-color:var(--cor4) !important; }
/*END w_1688548508613*/
/*BEGIN w_1688550187870*/
#builder-sections [idd='w_1688550187870'] {background-color:var(--cor4) !important; }
/*END w_1688550187870*/
/*BEGIN w_1688550225556*/
#builder-sections [idd='w_1688550225556'] {background-color:var(--cor6) !important; }
/*END w_1688550225556*/
/*BEGIN w_1688550591972*/
#builder-sections [idd='w_1688550591972'] {background-color:var(--cor4) !important; }
/*END w_1688550591972*/
/*BEGIN w_1688550591981*/
#builder-sections [idd='w_1688550591981'] {background-color:var(--cor6) !important; }
/*END w_1688550591981*/
/*BEGIN w_1688550591998*//*END w_1688550591998*/
/*BEGIN w_1688552669619*/
#builder-sections [idd='w_1688552669619'] {background-color:var(--cor6) !important; }
/*END w_1688552669619*/
/*BEGIN w_1688552669596*/
#builder-sections [idd='w_1688552669596'] {background-color:var(--cor4) !important; }
/*END w_1688552669596*/
/*BEGIN w_1688552669643*//*END w_1688552669643*/
/*BEGIN w_1688556477588*/
#builder-sections [idd='w_1688556477588'] {background-color:var(--cor4) !important; }
/*END w_1688556477588*/
/*BEGIN w_1688556477606*/
#builder-sections [idd='w_1688556477606'] {background-color:var(--cor6) !important; }
/*END w_1688556477606*/
/*BEGIN w_1688556477620*//*END w_1688556477620*/
/*BEGIN image_1688550187929*/
#builder-sections #image_1688550187929 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1688550187929*/
/*BEGIN text_1688998498948*/
#builder-sections #text_1688998498948 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1688998498948 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1688998498948 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1688998498948 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1688998498948 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1688998498948 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1688998498948*/
/*BEGIN w_1685450186242*/
#builder-sections [idd='w_1685450186242'] {background-color:rgba(18, 18, 18, 0.6) !important; }
/*END w_1685450186242*/
/*BEGIN w_1661876710528*/
#builder-sections [idd='w_1661876710528'] {background-color:var(--cor6) !important; }
/*END w_1661876710528*/
/*BEGIN w_1688998522169*/
#builder-sections [idd='w_1688998522169'] {background-color:rgba(18, 18, 18, 0.6) !important; }
/*END w_1688998522169*/
/*BEGIN text_1688998534286*/
#builder-sections #text_1688998534286 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1688998534286 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1688998534286 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1688998534286 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1688998534286 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1688998534286 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1688998534286*/
/*BEGIN text_1685450192043*/
#builder-sections #text_1685450192043 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1685450192043 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1685450192043 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1685450192043 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1685450192043 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1685450192043 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1685450192043*/
/*BEGIN text_1685450356301*/
#builder-sections #text_1685450356301 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1685450356301 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1685450356301 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1685450356301 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1685450356301 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1685450356301 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1685450356301*/
/*BEGIN text_1685452064971*/
#builder-sections #text_1685452064971 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1685452064971 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1685452064971 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1685452064971 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1685452064971 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1685452064971 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1685452064971*/
/*BEGIN text_1685452121552*/
#builder-sections #text_1685452121552 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1685452121552 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1685452121552 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1685452121552 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1685452121552 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1685452121552 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1685452121552*/
/*BEGIN text_1685452162794*/
#builder-sections #text_1685452162794 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1685452162794 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1685452162794 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1685452162794 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1685452162794 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1685452162794 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1685452162794*/
/*BEGIN textv2_1688548537833*/
#builder-sections #textv2_1688548537833 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688548537833 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688548537833 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688548537833 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688548537833 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688548537833 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688548537833 .omw-sentence {padding:0px;}
/*END textv2_1688548537833*/

/*BEGIN textv2_1688550187962*/
#builder-sections #textv2_1688550187962 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688550187962 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688550187962 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688550187962 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688550187962 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688550187962 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688550187962 .omw-sentence {padding:0px;}

/*END textv2_1688550187962*/
